/*

Theme Name: Bridge Child

Theme URI: http://demo.qodeinteractive.com/bridge/

Description: A child theme of Bridge Theme

Author: Qode Interactive

Author URI: http://www.qodethemes.com/

Version: 1.0.0

Template: bridge

*/

@import url("../bridge/style.css");



.under_head{

	display:none;

}

@font-face{

	font-family:"Artbrush";

    src:url(fonts/ARTBRUSH_1.TTF);

	}



#banner-head{

	font-family:"Artbrush";

	text-transform:uppercase;

}





.filtered_img img{

filter:brightness(10) !important;

-webkit-filter:brightness(10) !important;

-moz-filter:brightness(10) !important;

}

.discover_section h2{

color:#fff !important;

}

.discover_list_items{

list-style:none !important;

text-align:center;

}

ul.discover_list_items li{

			width: 30%;

			display: inline-block;

			vertical-align: top;

			height: auto;

			background:rgba(7,51,131,0.7);

			margin: 15px;

			border:1px solid #ddd;

			border-radius: 5px;

			position: relative;

                        margin-bottom: 70px;

              min-height: 180px;

		}

		.discover_list_items .box{

			position: absolute;			

			left: 50%;

			margin-top: -55px;

			margin-left: -55px;

		}

.discover_list_items li p{

text-align:center;

font-size:15px;

color:#fff;

padding: 70px 20px 30px 20px;

}

.initial_hide img{

    display: none;

}

#register_bottom{

    width: 150px !important;

    margin: 20px auto !important;

    float: none;

    text-align: center;

    display: block;

}

.services_list{

list-style:none;

    width: 90%;

    margin: auto;

    margin-top: 20px;

}

.services_list li{

margin-bottom:20px;

}

.services_list li i{

font-size:17px;

color:#37b3a4;

width:30px;

height:25px;

padding-top:5px;

text-align:center;

border-radius:50%;

border:1px solid #37b3a4;

margin-right:10px;

}

.services_list li p{

color:#5b5b5b;

font-size:17px;

}

.discover_section  .wpb_wrapper p{

   text-align: center !important;

    color: #fff !important;

}

#custom_bg{

    background-size: contain !important;

    background-position: right top  !important;

}



#custom_bg1{

    background-size: contain !important;

    background-position: left top  !important;

}



#testimonial li > div{

margin: 10px 45px 60px 60px;

padding: 50px !important;

background: url(http://businessfasttrack.com.au/wp-content/uploads/2017/06/test_bg.png) 10px 10px no-repeat, #fbfbfb;

    border: 1px solid #ddd;

    box-shadow: 0px 0px 10px -2px;

}

#testimonial li > div div{

    display: inline-block;

   

    vertical-align: middle;

}

#testimonial li > div div.testimonial_image_holder{

 width: 10%;

}

#testimonial li > div div.testimonial_text_holder{

width:90%;

}

#testimonial li > div div.testimonial_text_holder p{

text-align:left !important;

}

#testimonial li > div div.testimonial_text_holder p{

 padding:0 20px !important;

    font-size: 14px !important;

}

#testimonial li > div div.testimonial_text_holder .testimonial_author {

margin-top:10px;

}

#testimonial ul.flex-direction-nav{

    position: absolute  !important;;

    width: 100%  !important;;

    top: 40%  !important;;

}

#testimonial ul.flex-direction-nav .flex-nav-prev{

margin:0;

float:left;

}

#testimonial ul.flex-direction-nav  a:before{

display:none !important;

}

#testimonial ul.flex-direction-nav .flex-nav-prev a{

background:url(http://businessfasttrack.com.au/wp-content/uploads/2017/06/test-prev.png) center center no-repeat;

background-size:100%;

border:none;

width:25px;

height:45px;

position:relative;

left:36px;

}

#testimonial ul.flex-direction-nav .flex-nav-next{

margin:0;

float:right;

}

#testimonial ul.flex-direction-nav .flex-nav-next a{

background:url(http://businessfasttrack.com.au/wp-content/uploads/2017/06/test-next.png) center center no-repeat;

background-size:100%;

border:none;

width:25px;

height:45px;

position:relative;

left:-20px;

}







.under_head{

	margin:15px 0 15px 0;

}



#event_venue{

	width:100%;

	padding:60px 0;

	background:#f6f6f7;

}

#event_venue h2, #event-form h2{

	padding-bottom:20px;

}

.section_inner_custom{

	width: 1100px;

    margin: 0 auto;

    position: relative;

    z-index: 20;

	text-align:center;

}

.event-venue-wrap{

	width:100%;

	text-align:center;

}

.event-box{

	width:28%;

	background:#ffffff;

	padding:5px;

	border-radius:3px;

	margin:8px;

	display:inline-block;

	vertical-align:top;

}

.event-image{

	width:100%;

	height:150px;

	background-position:center center !important;

	background-size:cover !important;

}

.event-box h4{

    font-family:"Artbrush";

	font-size:29px;

	color:#00a8e4;

	padding:10px 0 10px 0;

	

}

.event-box h5{

    font-family: 'Poppins', sans-serif;

	font-size:15px;

	color:#262626;

	font-weight:400;

	

}

.event-box p{

    font-family: 'Poppins', sans-serif;

	font-weight:400;

	font-size:13px;

	line-height: 16px;

    padding: 10px 0 10px 0;

	min-height: 47px;

	

}

.event-box a{

	background:#2ea3f2;

	display:block;

	text-align:center;

	color:#ffffff;

	width:100%;

	border-radius:3px;

	padding: 5px 0 5px 0;

}

.event-box a:hover{

	background:#0077c1 ;

}





#event-form{

	width:100%;

	background:url(http://businessfasttrack.com.au/wp-content/uploads/2017/05/form-bg-image.jpg) no-repeat;

	background-position:center center !important;

	background-size:cover !important;

	padding:60px 0 60px 0;

	

}

#event-form h2{

	color:#ffffff;

	width:80%;

	margin:auto;

}

.form_wrap{

	width:90%;

	margin:auto;

}

.form-row{

	width:100%;

	margin-bottom:12px;

}

.form-left{

	width:49%;

	float:left;

}

.form-right{

	width:49%;

	float:right;

}

input[type="text"], input[type="email"], input[type="tel"], select{

	width:100%;

	padding:0;

	height:45px;

	background:rgba(0,0,0,0.4);

	border:1px solid #a7a7a7;

	border-radius:2px;

	color:#ffffff;

	text-indent:10px;

	

}

#event-form select{

	-webkit-appearance: none;

     -moz-appearance: none;

     appearance: none;

	 background:rgba(0,0,0,0.4) url(http://businessfasttrack.com.au/wp-content/uploads/2017/06/select-icon.png) right  no-repeat;

	 

	 

}

input[type="submit"]{

	width:100%;

	height:45px;

	text-align:center;

	background:#2ea3f2;

	color:#ffffff;

	font-size:16px;

	text-transform:uppercase;

	border:none;

	cursor:pointer;

	

}

input[type="submit"]:hover{

	background:#0077c1 ;

	

}

#event-form::-webkit-input-placeholder { /* WebKit, Blink, Edge */

    color:    #fff;

}

#event-form:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

   color:    #fff;

   opacity:  1;

}

#event-form::-moz-placeholder { /* Mozilla Firefox 19+ */

   color:    #fff;

   opacity:  1;

}

#event-form:-ms-input-placeholder { /* Internet Explorer 10-11 */

   color:    #fff;

}





.start-time{

	width:49%;

	float:left;

}

.end-time{

	width:49%;

	float:right;

}

.row-time{

	width:100%;

	margin-top:20px;

}

.row-time p{

	height:auto !important;

}

.event-selece-error{

	

	color:#f00;

}

.form-row{

	position:relative;

}

.wistia_embed{

	width:350px;

}



/*--------------------------------- Abhik Start -------------------------------------*/


#event-free{
	background-size: contain !important;
    background-position: left top !important;
}



/*--------------------------------- Abhik  End-------------------------------------*/

@media only screen and (max-width:1200px) {

	

	.section_inner_custom{

		width:950px;

	}

	.event-box{

		width:29%;

	}

	.wistia_embed{

	  width:100% !important;

     }

}



@media only screen and (max-width:1000px) {

    #custom_bg{

        background: #fff !important;

    }

    .initial_hide img{

        display: none;

    }

	.section_inner_custom{

		width:768px;

	}

}



 @media only screen and (max-width:768px) {

    #custom_bg .wpb_column.vc_column_container.vc_col-sm-6{

        width: 100% !important;

    }

   

 ul.discover_list_items li{

    width: 44% !important;

    margin: 35px 10px !important;

   }

   #testimonial li > div{

margin: inherit;

padding: inherit !important;

background: #fbfbfb;

    border: inherit;

    box-shadow: inherit;

}

#testimonial li > div div{

    display: inherit;

   

    vertical-align: inherit;

}

#testimonial li > div div.testimonial_image_holder{

 width: inherit;

}

#testimonial li > div div.testimonial_text_holder{

width:inherit;

}

#testimonial li > div div.testimonial_text_holder p{

text-align:inherit !important;

}

#testimonial li > div div.testimonial_text_holder p{

 padding: inherit !important;

    font-size: inherit !important;

}

#testimonial li > div div.testimonial_text_holder .testimonial_author {

margin-top:inherit;

}

#testimonial ul.flex-direction-nav{

    position: inherit  !important;;

    width: inherit  !important;;

    top: inherit  !important;;

    display: none !important;

}

#testimonial ul.flex-direction-nav .flex-nav-prev{

margin:inherit;

float:inherit;

}

#testimonial ul.flex-direction-nav  a:before{

display:inherit !important;

}

#testimonial ul.flex-direction-nav .flex-nav-prev a{

background:inherit;

background-size:inherit;

border:inherit;

width:inherit;

height:inherit;

position:inherit;

left:inherit;

}

#testimonial ul.flex-direction-nav .flex-nav-next{

margin:inherit;

float:inherit;

}

#testimonial ul.flex-direction-nav .flex-nav-next a{

background:inherit;

background-size:inherit;

border:inherit;

width:inherit;

height:inherit;

position:inherit;

left:inherit;

}

.section_inner_custom{

		width:600px;

	}

	.event-box{

		width:45%;

	}

#event-form h2{

	font-size: 24px;

}

.form_wrap{

	width:100%;

}

#home-video{

	padding-top: 24px !important;

    padding-bottom: 0px !important;

}

.wistia_embed{

	  width:100% !important;

	  height:150px;

     }



}

@media only screen and (max-width:600px) {

 ul.discover_list_items li{

    width: 100% !important;

    margin: 35px 10px !important;

   }

   .section_inner_custom{

		width:90%;

	}

	.event-box{

		width:42%;

	}

	#event_venue{

		padding: 12px 0 60px;

	}

}







@media only screen and (max-width: 480px){

    ul.discover_list_items li {

    width: 100% !important;

    margin: 35px 0px !important;

}

.event-box{

		width:90%;

	}

#event-form h2{

	font-size: 18px;

	width:100%;

}

#smart h2{

	font-size: 18px;

}

.form-left{

	width:100%;

	margin-bottom: 12px;

}

.form-right{

	width:100%;

}

.wistia_embed{

	width:100% !important;

}

}































